{
  "dependencies": {
    "activity_main": [
      "layout_toolbar"
    ]
  },
  "class_names_log": {
    "mappings": {
      "layout_toolbar": {
        "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.LayoutToolbarBinding",
        "module_package": "com.maniu.mn_vip_jetpack_all",
        "variables": {},
        "implementations": [
          {
            "tag": "layout/layout_toolbar",
            "merge": false,
            "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.LayoutToolbarBindingImpl"
          }
        ]
      },
      "fragment_a": {
        "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.FragmentABinding",
        "module_package": "com.maniu.mn_vip_jetpack_all",
        "variables": {},
        "implementations": [
          {
            "tag": "layout/fragment_a",
            "merge": false,
            "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.FragmentABindingImpl"
          }
        ]
      },
      "activity_login": {
        "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.ActivityLoginBinding",
        "module_package": "com.maniu.mn_vip_jetpack_all",
        "variables": {
          "viewModel": "com.maniu.lib_cache.view_model.LoginActivityViewModel"
        },
        "implementations": [
          {
            "tag": "layout/activity_login",
            "merge": false,
            "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.ActivityLoginBindingImpl"
          }
        ]
      },
      "activity_main": {
        "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.ActivityMainBinding",
        "module_package": "com.maniu.mn_vip_jetpack_all",
        "variables": {
          "viewModel": "com.maniu.lib_cache.view_model.MainActivityViewModel"
        },
        "implementations": [
          {
            "tag": "layout/activity_main",
            "merge": false,
            "qualified_name": "com.maniu.mn_vip_jetpack_all.databinding.ActivityMainBindingImpl"
          }
        ]
      }
    }
  }
}